Subject: RE: trading track candidate
From: [email-masked]
To: [email-masked]
Date: Fri, 11 May 2001 19:59:00 -0700 (PDT)

I have 3 addtional candidates for consideration:

Seung-taek Oh (Associate - Credit Derivatives)
Scott Loving   (East Logistics)
Eric Boyt   ( Gas Structuring)

From:	Karen Buckley/ENRON@enronXgate on 05/08/2001 01:42 PM
To:	Scott Neal/HOU/ECT@ECT
cc:	 
Subject:	RE: trading track candidate

Thanks, I have sent him a note notifying him and requsting his resume.

Thx. kb.

 -----Original Message-----
From: 	Neal, Scott  
Sent:	Tuesday, May 08, 2001 1:36 PM
To:	Buckley, Karen
Cc:	Lavorato, John
Subject:	trading track candidate

I would like Joe Casas (currently East logistics) to participate in the interview process.
---------------------- Forwarded by Scott Neal/HOU/ECT on 05/08/2001 01:34 PM ---------------------------
From:	John J Lavorato/ENRON@enronXgate on 05/02/2001 04:36 PM
To:	Phillip K Allen/HOU/ECT@ECT, John Arnold/HOU/ECT@ECT, Berney C Aucoin/HOU/ECT@ECT, Mark Dana Davis/HOU/ECT@ECT, Chris Gaskill/ENRON@enronXgate, Doug Gilbert-Smith/Corp/Enron@ENRON, Mike Grigsby/HOU/ECT@ECT, Rogers Herndon/HOU/ECT@ect, Louise Kitchen/LON/ECT@ECT, John J Lavorato/ENRON@enronXgate, Thomas A Martin/ENRON@enronXgate, Ed McMichael/HOU/ECT@ECT, Scott Neal/HOU/ECT@ECT, Kevin M Presto/HOU/ECT@ECT, Jim Schwieger/ENRON@enronXgate, Hunter S Shively/ENRON@enronXgate, Fletcher J Sturm/HOU/ECT@ECT, Martin Thomas/Enron@EUEnronXgate, Lloyd Will/HOU/ECT@ECT
cc:	Karen Buckley/LON/ECT@ECT, Neil Davies/ENRON@enronXgate 
Subject:	

We were thinking of having another interview session for the Trading Tract later this month.   I've been screening outside resumes but internally we haven't received many suggestions from each of you about other people already at Enron.  If you think anyone could qualify send the name to Karen Buckley.  If we don't have enough candidates, we will wait until the new analysts and associates arrive and do a session then.

Lavo